Bug 526160

Summary: Missing man-pages
Product: [Fedora] Fedora Reporter: Ivana Varekova <varekova>
Component: arpwatchAssignee: Miroslav Lichvar <mlichvar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 12CC: ldolihal, mlichvar
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: arpwatch-2.1a15-13.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 578201 (view as bug list) Environment:
Last Closed: 2010-03-30 14:28:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 527378    

Description Ivana Varekova 2009-09-29 06:50:42 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/arp2ethers /usr/sbin/massagevendor /usr/sbin/massagevendor-old

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Ludek Dolihal 2009-09-30 12:47:54 UTC
man page for arp2ethers is available here:
http://pig.cs.upt.ro/cgi-bin/man/man2html?arp2ethers+8
man page for massagevendor is available here:
http://www.digipedia.pl/man/massagevendor.8.html

Comment 2 Bug Zapper 2009-11-16 13:03:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Miroslav Lichvar 2010-03-30 14:28:49 UTC
The Debian man pages are included in arpwatch-2.1a15-13.fc14.

Comment 4 Fedora Update System 2010-03-30 14:41:23 UTC
arpwatch-2.1a15-13.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/arpwatch-2.1a15-13.fc13

Comment 5 Fedora Update System 2010-04-15 03:14:14 UTC
arpwatch-2.1a15-13.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.